[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All persons</h1>

<div class="gap-bottom">
  <semantic-link uri=":listAppellations">List additional appellations</semantic-link>
</div>

[[# if (hasPermission "forms:ldp:*")]]
  <p class="gap-bottom">
    <semantic-link uri="http://sphaera.mpiwg-berlin.mpg.de/resource/createPerson" class="btn btn-primary btn-md">Add new person</semantic-link>
  </p>
[[/if]]

<div class="content">
  [[> :tablePersons]]
  <div>
    [[> :csvDownload query="?subject a efrbroo:F10_Person"]]
  </div>
</div>

[[> :footer]]
